var React = require('react'),
    Router = require('react-router'),
    RouteHandler = Router.RouteHandler,
    AllItems = require('../items/allItems'),
    RandomItems = require('../items/randomItems'),
    LinkBanner = require('../linkBanner/linkBanner'),
    AllItemsInGroup = require('../items/allItemsInGroup');

var ga = require('react-google-analytics');
var GAInitiailizer = ga.Initializer;

var StartPage = React.createClass({
    render : function() {
        return (
            <div>

            <div className='col-md-12'>
                <LinkBanner locationName="startPage" />
                <AllItemsInGroup />
                <h2>Preporučeno</h2>
                <RandomItems />

            </div>
                <GAInitiailizer />
            </div>
            )
    }
});

module.exports = StartPage;
